1 Reply Latest reply on Apr 6, 2015 8:45 PM by Kyrosv

    CS6 AE does not work with Yosemite 10.10.2

    Kyrosv

      So I've recently switched over from Windows to Mac on the 27". Currently I'm running Yosemite 10.10.2 and I own the CS6 production premium suite. Everything installed fine, except After Effects will not work. When trying to run it, I get an error message that says "You can’t use this version of the application “Adobe After Effects CS6” with this version of OS X. You have After Effects V11.0"

       

      So I'm wondering if a quick solution is to manually update it to 11.4 and try that, or if its not working for anyone else.